python  setup.py  install  -S  --prefix=$INSTALL_ROOT/usr/                \
                               --config=$INSTALL_ROOT/etc/                &&
pushd  $INSTALL_ROOT/usr/bin                                              &&
ln  -sf  $INSTALL_ROOT/usr/share/wine-doors/src/winedoors.py  wine-doors  &&
popd
